Assignee:

Category: Digitising

Pull Request or Patch supplied:No Resolution: fixed/implemented

Easy fix?: No Copied to github as #: 16307

Description

Being able to delete selected feature(s) in edit mode, by pressing the Delete key on the keyboard, would be a nice addition to the Delete

Selected button in the edit toolbar.

History

#1 - 2013-03-11 01:50 AM - Alessandro Ciali

you can set this from "Settings - Configure shortcuts" assigning the cancel button (or what you wants) to "delete feature".

#2 - 2013-03-11 01:54 AM - Giovanni Manghi

- Status changed from Open to Feedback

- Category set to Digitising

#3 - 2013-03-21 10:56 AM - Antonio Locandro

Well that is an option, or it could be just added to the DEL key on the keyboard as default behavior like most GIS software works, this increases

productivity plus is just one of those things that people tend to expect software do when you press DEL key.

#4 - 2014-06-23 07:35 AM - Giovanni Manghi

- Resolution set to fixed/implemented

- Status changed from Feedback to Closed
